/* ------ general
-----------------------------------------------*/

.wrapper {
font-family: Calibri;
background:#fff;
font-size:11px;
width:600px;
}
.wrapper2 {
font-family: Calibri;
background:#fff;
font-size:11px;
width:1000px;
}
.paddedRight
{

padding-right:5 px;
}

.desc
{padding: 5px;
font-size: 15px;

}

.padded
{
padding: 5px;
}


.paddedLeft
{

padding-left:5 px;
}

.blocks p {
margin-bottom:11px;
position:relative;
}

.blocks2 p {
margin-bottom:11px;
position:relative;
}

.file {
display:block;
float:left;
height:31px;
line-height:31px;
padding:0 10px;
background:url(../script/validate/gfx/bgbtn.jpg) repeat-x;
color:#565e62;
font-weight:bold;
font-size:11px;
border:1px solid #e1e0df;
outline:none;
}


.btn {
display:block;
float:left;
height:31px;
line-height:31px;
padding:0 10px;
background:url(../script/validate/gfx/bgbtn.jpg) repeat-x;
color:#565e62;
font-weight:bold;
font-size:11px;
border:1px solid #e1e0df;
outline:none;
}


.uploadbox {
float:left;
padding:5px 10px;
height:27px;
border:1px solid #ddd;
color:#333;
background:url(../script/validate/gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;
width:168px;
}


.blocks2 .text,
.textarea {
padding:5px 10px;
height:18px;
border:1px solid #ddd;
color:#333;
background:url(../script/validate/gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;

}
.text,
.textarea {
padding:5px 10px;
height:18px;
border:1px solid #ddd;
color:#333;
background:url(../script/validate/gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;
display: inline-block;
}

.combostyleform {
padding:5px 10px;
height:30px;
border:1px solid #ddd;
color:#333;
background:url(../script/validate/gfx/bginput.jpg) repeat-x bottom #fff;
position:relative;
z-index:2;
width:189px;
}

.text {
width:168px;
}

.textarea {
height:107px;
width:170px;
}

.blocks label {
float:left;
width:85px;
line-height:29px;
text-align:right;
margin-right:15px;
font-weight:bold;
color:#006C8B;
}

.sp {
font-size:10px;
line-height:29px;
font-weight:bold;
color:#006C8B;
margin: 10px;
}
.blocks2 label {
font-size:10px;
line-height:29px;
font-weight:bold;
color:#006C8B;
margin: 10px;
display: inline-block;
}
.blocks label.error,
.blocks label.ok, .blocks2 label.error,
.blocks2 label.ok {
position:absolute;
z-index:1;
top:-4px;
left:95px;
padding:5px 15px 5px 228px;
/*reset label*/
width:auto;
text-align:left;
margin:0;
background-repeat:no-repeat;
background-position:207px 12px;
}


.blocks label.ok,.blocks2 label.ok {
background-image:url(../script/validate/gfx/icook.gif);
background-color:#deefca;
color:#577530;
}
.blocks label.error,.blocks2 label.error  {
background-image:url(../script/validate/gfx/icofail.gif);
background-color:#f5d6d7;
color:#c81925;
}

.area label.ok,
.area label.error {
height:118px;
padding-left:228px;
background-position:207px 13px;
}

.upload label.ok,
.upload label.error {
height:26px;
padding-left:259px;
background-position:235px 10px;
line-height:27px;
}

.combostyle label.ok,
.combostyle label.error {
height:29px;
padding-left:228px;
background-position:205px 11px;
line-height:27px;
}

/* CSS3 */
.combostyleform,
.upload,
.btn,
.text,
.textarea,
.blocks label.error,
.blocks label.ok { 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
behavior: url(../script/script/PIE.htc);
}

.blocks2 label.error,
.blocks2 label.ok { 
-moz-border-radius:8px;
-webkit-border-radius:8px;
border-radius:8px;
behavior: url(../script/script/PIE.htc);
}

a {
color: #CCCCCC;
}

a img {
border:none;
}

